@charset "UTF-8";
body {
    overflow: hidden;
    width: 100%;
    margin: 0;
}

#login-view {
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #19778c, #095f88);
}

#stage {
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 50px rgb(0 0 0 / 30%);
}

.yyc {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6);
}

#login {
    width: 400px;
    padding: 30px;
    background: #fff;
    border-radius: 10px;
}

#login .bt {
    text-align: center;
    color: #333;
    line-height: 41px;
    font-size: 30px;
    font-family: "黑体";
}

.logo-home {
    /* width: 100%; */
    /* position: fixed; */
    /* height: 100%; */
    /* left: 50%; */
}

.wrapper {
    height: 160px;
    background-color: #2086ee;
    position: relative;
    overflow: hidden;
}

.login-logo {
    font-weight: normal;
    font-family: "Microsoft YaHei";
    text-align: center;
    position: absolute;
    z-index: 999;
    top: 50%;
    width: 100%;
    margin-top: -51.5px;
}

.login-logo img {
    max-width: 100%;
    margin: 0 auto;
}

.login-logo span {
    color: #dc4415;
}

.bg-bubbles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.bg-bubbles li {
    position: absolute;
    list-style: none;
    display: block;
    width: 40px;
    height: 40px;
    background-color: rgba(255, 255, 255, 0.15);
    bottom: -160px;
    -webkit-animation: square 25s infinite;
    animation: square 25s infinite;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
}

.bg-bubbles li:nth-child(1) {
    left: 10%;
}

.bg-bubbles li:nth-child(2) {
    left: 20%;
    width: 50px;
    height: 50px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-duration: 17s;
    animation-duration: 17s;
}

.bg-bubbles li:nth-child(3) {
    left: 25%;
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
}

.bg-bubbles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    -webkit-animation-duration: 22s;
    animation-duration: 22s;
    background-color: rgba(255, 255, 255, 0.25);
}

.bg-bubbles li:nth-child(5) {
    left: 70%;
}

.bg-bubbles li:nth-child(6) {
    left: 80%;
    width: 80px;
    height: 80px;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
    background-color: rgba(255, 255, 255, 0.2);
}

.bg-bubbles li:nth-child(7) {
    left: 32%;
    width: 110px;
    height: 110px;
    -webkit-animation-delay: 7s;
    animation-delay: 7s;
}

.bg-bubbles li:nth-child(8) {
    left: 55%;
    width: 20px;
    height: 20px;
    -webkit-animation-delay: 15s;
    animation-delay: 15s;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
}

.bg-bubbles li:nth-child(9) {
    left: 25%;
    width: 10px;
    height: 10px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
    background-color: rgba(255, 255, 255, 0.3);
}

.bg-bubbles li:nth-child(10) {
    left: 90%;
    width: 160px;
    height: 160px;
    -webkit-animation-delay: 11s;
    animation-delay: 11s;
}

@-webkit-keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-500px) rotate(600deg);
        transform: translateY(-500px) rotate(600deg);
    }
}

@keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-500px) rotate(600deg);
        transform: translateY(-500px) rotate(600deg);
    }
}

#content {
    margin-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    /* background: #fff!important; */
}

input {
    background: none;
    border: none;
}

.login-username {
    margin: 0 auto;
    height: 44px;
    position: relative;
    margin-bottom: 14px;
    /* margin-top: 13px; */
    border: none;
    border-radius: 4px;
}

.login-username span {
    font-size: 14PX;
    color: #7e7e7e;
    position: absolute;
    left: 2px;
    top: 0;
    width: 50px;
    height: 44px;
    display: block;
    line-height: 44px;
    text-align: center;
    background: url(../images/name.jpg) no-repeat center;
}

.login-username span.b {
    background: url(../images/word.jpg) no-repeat center;
}

.form-control {
    height: 44px;
    width: 100%;
    line-height: 44px;
    display: block;
    padding: 0 0 0 10px;
    outline: none!important;
    /* background: none!important; */
    /* border: none!important; */
    box-sizing: border-box;
}

#content input.wyy {
    width: 210px !important;
    background: none;
    float: left;
    /* border-radius: 4px; */
    height: 42px;
    line-height: 40px;
    margin-left: 0;
    text-indent: 10px;
    border: 1px solid #dcdcdc;
    padding: 0;
}

#content input:focus {
    outline: none;
}

.btn-block {
    border: none;
    border-radius: 4px;
    background: none;
    color: #fff;
    width: 270px;
    text-align: center;
    line-height: 50px;
    background: #2daae8;
    margin-left: 43px;
}

.btn-warning:hover {
    background: #fff;
    color: #fff;
}

#content img {
    float: right;
    margin-top: 4px;
    margin-right: 3px;
}

.form-control {
    /* height: 42px; */
    border: 1px solid #dcdcdc!important;
}

#btn-login {
    height: 46px;
}

#errors-div {
    margin-top: 15px;
}

.login-remenber {
    margin-bottom: 15px;
    color: #777;
    overflow: hidden;
    width: 100%;
    margin-top: 6px;
}

.login-remenber label {
    font-weight: normal;
    font-size: 14px;
}

.copyright {
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
}

.copyright a {
    color: #333;
    text-decoration: none;
}

.copyright a:visited {
    color: #333;
    text-decoration: none;
}

.copyright a:hover {
    color: #ccc;
    text-decoration: none;
}

.login-error {
    position: fixed;
    color: #ff9700;
    font-weight: bold;
    display: none;
    width: 400px;
    line-height: 40px;
    background: rgba(255, 255, 255, 0.94);
    left: 50%;
    margin-left: -230px;
    top: 280px;
    z-index: 9999;
    text-align: center;
    padding: 20px 0px;
    font-size: 14px;
    -moz-box-shadow: 2px 2px 3px #000;
    box-shadow: 2px 2px 3px #000;
}

.login-error img {
    width: 20px;
    height: 16px;
    padding-right: 5px;
}

.logox {
    text-align: center;
}

.logox img {
    height: 50px;
}